# OpenLayers.Format.Filter.v1_1_0

Write ogc:Filter version 1.1.0.

#### Differences from the v1.0.0 parser

- uses GML v3 instead of GML v2
- reads matchCase attribute on ogc:PropertyIsEqual and ogc:PropertyIsNotEqual elements.
- writes matchCase attribute from comparison filters of type EQUAL_TO, NOT_EQUAL_TO and LIKE.

#### Inherits from

- OpenLayers.Format.GML.v3
- OpenLayers.Format.Filter.v1

Summary

OpenLayers.Format.Filter.v1_1_0 | Write ogc:Filter version 1.1.0.
Constants |
VERSION | {String} 1.1.0
Constructor |
OpenLayers.Format.Filter.v1_1_0 | Instances of this class are not created directly.

### Constants

### VERSION

{String} 1.1.0

### Constructor

### OpenLayers.Format.Filter.v1_1_0

Instances of this class are not created directly. Use the OpenLayers.Format.Filter constructor instead.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Parses GML version 3.
Superclass for Filter version 1 parsers.
Read/Write ogc:Filter.
Close